let userMenus = {
  path: "org/user/userMenus",
  method: "post",
  result: [
    {
      parentBaseId: "@id",
      baseId: "@id",
      menuTab: "",
      menuIcon: "fa fa-home fa-fw",
      menuName: "组件用例调试",
      menuCode: "@string(10)",
      menuNumber: "@integer(1,100)",
      permissions: [],
      treeLeaf: false,
      children: [
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfLeftRightBody",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-left-right-body",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfTopDownBody",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-top-down-body",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfMantle",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-mantle",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfHeader",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-header",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfSideTree",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-side-tree",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfFooter",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-footer",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfTable",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-table",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfWinTable",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-win-table",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfQuery",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-query",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfForm",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-form",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfWinForm",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-win-form",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfTree",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-tree",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
        {
          parentBaseId: "@id",
          baseId: "@id",
          menuTab: "ExampleNfWinTree",
          menuIcon: "fa fa-home fa-fw",
          menuName: "nf-win-tree",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        },
      ],
    },
    {
      parentBaseId: "@id",
      baseId: "@id",
      menuTab: "",
      menuIcon: "fa fa-home fa-fw",
      menuName: "@ctitle",
      menuCode: "@string(10)",
      menuNumber: "@integer(1,100)",
      permissions: [],
      treeLeaf: false,
      "children|1-5": [
        {
          parentBaseId: "@id",
          baseId: "@id",
          'children|0-3': [
            {
              parentBaseId: "@id",
              baseId: "@id",
              children: [],
              menuTab: "ExampleNfHome",
              menuIcon: "fa fa-home fa-fw",
              menuName: "@ctitle",
              menuCode: "@string(10)",
              menuNumber: "@integer(1,100)",
              permissions: [
                {
                  baseId: "@id",
                  perCode: "@string(10)"
                },
                {
                  baseId: "@id",
                  perCode: "@string(10)"
                }
              ],
              treeLeaf: true
            }
          ],
          menuTab: "ExampleNfHome",
          menuIcon: "fa fa-home fa-fw",
          menuName: "@ctitle",
          menuCode: "@string(10)",
          menuNumber: "@integer(1,100)",
          permissions: [
            {
              baseId: "@id",
              perCode: "@string(10)"
            },
            {
              baseId: "@id",
              perCode: "@string(10)"
            }
          ],
          treeLeaf: true
        }
      ],
    }
  ]
};
let login = {
  path: "auth/platform/imgCode",
  result: "12345678979789"
};
let token = {
  path: "auth/oauth/token?username=admin&password=e10adc3949ba59abbe56e057f20f883e&imgCode=1234&client_id=610ddeebe48bc93b6caa722b&client_secret=c33367701511b4f6020ec61ded352059&grant_type=password_img",
  result: {
    access_token:"123456789",
    refresh_token:"123456789",
    expiration:"123456789"
  }
};
export default {
  userMenus,
  login,
  token
}
