import Vue from 'vue'
import App from './App.vue'
// 初始化项目
import config from './lib/http/axios/config'
import self from './index'
import tabs from "./example/index";
import mocks from './lib/apis/mocks/index'
import apis from './lib/apis/modules/index'
//配置
const nfCfg = {
  http: config,
  routers: {},
  stores: {},
  tabs: tabs,
  apis: apis,
  mocks: mocks,
  client: {
    client:{
      client_id: "610ddeebe48bc93b6caa722b",
      client_secret: "c33367701511b4f6020ec61ded352059",
      grant_type: "password_img"
    }
  }
};
//主题色
document.body.className = 'theme-default';
document.body.setAttribute('data-theme', 'theme-default');
self.nfConfig(nfCfg);
Vue.use(self);
let NfVue = new Vue({
  el: '#app',
  router: Vue.prototype.$nfRouter,
  store: Vue.prototype.$nfStore,
  render: h => h(App)
});
export default NfVue
